.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-823d9d3e-0f36-6567-f0ab-be7bf2813412 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-823d9d3e-0f36-6567-f0ab-be7bf2813412) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f6841160-f50a-5a8e-fc9b-f51211bbfebe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6841160-f50a-5a8e-fc9b-f51211bbfebe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d2ae97a-0dff-9608-1ad3-591dec425a1b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2d2ae97a-0dff-9608-1ad3-591dec425a1b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-48a2b192-0dd2-ce55-bf3d-1da2eadf01f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-48a2b192-0dd2-ce55-bf3d-1da2eadf01f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
